{
    "name": "hello-world",
    "version": "1.0.3",
    "description": "módulo de gerenciamento de rotinas do busca-billing",
    "main": "index.ts",
    "scripts": {
        "server": "node main.js",
        "semantic-release": "semantic-release"
    },
    "repository": {
        "type": "git",
        "url": "git+https://gitlab.com/b252/busca-billing-worker.git"
    },
    "author": "",
    "license": "ISC",
    "bugs": {
        "url": "https://gitlab.com/b252/busca-billing-worker/issues"
    },
    "homepage": "https://gitlab.com/b252/busca-billing-worker#readme",
    "dependencies": {
        "axios": "^0.27.2",
        "express": "^4.18.2"
    }
}
